Wiikey Brickblocker 1.4 Config help

Discussion in 'Wii - Hacking' started by Gamesphere, Nov 27, 2008.

Nov 27, 2008
  1. Gamesphere

    Member Gamesphere GBAtemp Regular

    Dec 21, 2006
    United States

    I recently updated my V1 Wiikey to 1.9s firmware to use the new 1.4 Config disc. My intentions were to get my Wiikey configured for the awaiting Tatsunoko Vs. Capcom( Can't wait!) My Wiikey is updated and I put in the 1.4 Config Disc. It Booted fine, Configures fine, Turned on the Region Free and Blocked Updates. I ran a PAL copy of DBZ BT2, My NTSC-U Wii recognized it fine, Splash screen and all.

    But here is the problem, When I inserted a PAL copy of Mario Strikers Charged, The Wii asked to take an update in order for the software to be run. My Wii is running on 3.2U software which is a later version of what Strikers wants to install. My NTSC-U copy plays fine. A PAL copy of De Blob also wants to update my system... My NTSC-U copy runs fine.

    I recently burned a NTSC-U Animal Crossing: City Folk and that wants to update to 3.3U I believe.

    Im too scared to click the OK button, Maybe it won't update and just cancel out?

    Im confused, With the block updates option turned on, Shouldn't the disc be recognized without asking to update or Do I have to click OK on the update prompt and it won't update?


Share This Page